{
  "parent": "minecraft:item/generated",
  "textures": {
    "layer0": "minecraft:item/gunmodels/vector"
  },
	"display": {
		"thirdperson_righthand": {
			"rotation":  [ 22.5, -90, 0 ],
			"translation":  [ 0, 1, 1 ],
			"scale":  [ 1, 1, 1 ]
		},
		"thirdperson_lefthand": {
			"rotation":  [ 22.5, -90, 0 ],
			"translation":  [ 0, 1, 1 ],
			"scale":  [ 1, 1, 1 ]
		},
		"firstperson_righthand": {
			"scale":  [ 0, 0, 0 ]
		},
		"firstperson_lefthand": {
			"scale":  [ 0, 0, 0 ]
		}
	}
}